MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009KalkulesToolspublic2013-11-23 12:252017-03-21 16:17
Reporterguest 
Assigned ToJardo 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionAll
Product Version1.9.3.22 
Target Version1.9.4.23Fixed in Version1.9.4.23 
Summary0000009: Fehler in Umrechnung
DescriptionFehler in Umrechnung
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Filespng file icon msg_108_Fehler in Umrechnung.png [^] (28,334 bytes) 2013-11-23 12:25

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-23 12:25 guest New Issue
2013-11-23 12:25 guest File Added: msg_108_Fehler in Umrechnung.png
2013-11-23 12:44 Jardo Assigned To => Jardo
2013-11-23 12:44 Jardo Priority normal => high
2013-11-23 12:44 Jardo Status new => assigned
2013-11-23 12:44 Jardo Target Version => 1.9.4.23
2013-11-23 21:33 Jardo Status assigned => resolved
2013-11-23 21:33 Jardo Resolution open => fixed
2013-11-23 21:33 Jardo Fixed in Version => 1.9.4.23
2016-01-09 14:59 guest Status resolved => feedback
2016-01-09 14:59 guest Resolution fixed => reopened
2017-03-21 16:17 Jardo Status feedback => resolved
2017-03-21 16:17 Jardo Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker